@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {width:100%;padding:1.1rem 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header > .user-logo {width:calc(100% - 500px);font-size:inherit}
#nav-header > .user-banner {width:250px;height:80px}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;margin-bottom:40px;z-index:2;font-size:0;border-top:2px solid #000;border-bottom:1px solid #e7e7e7;text-align:left}
#user-nav::before {content:'';position:absolute;z-index:1;top:calc(100% + 1px);left:0;width:100%;height:0;background: none !important;background-color:transparent;-ms-transition:all .15s;transition:all .15s}
#header-wrapper.horizon #user-nav.active::before {height:40px}

/* 전체 */
#user-nav .user-allbtn {float:left;width:50px;height:45px;font-size:1.125rem}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {float:left;position:relative;z-index:10;width:calc(100% - 300px)}
#user-nav .user-menu .secline {display:inline-block;position:relative;vertical-align:middle}
#user-nav .user-menu .secline > a {display:block;overflow:hidden;position:relative;padding:0 1rem;font-size:.9375rem;font-weight:bolder;line-height:45px;letter-spacing:-.05em;color:#000;text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline > a.a-hover {color:#e73f72}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline > ul > :first-child::before {display:none}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 1rem;font-size:.813rem;font-weight:300;letter-spacing:-.025em;color: rgba(37, 37, 37, 0.7);text-overflow:ellipsis;white-space:nowrap;}
#user-nav .user-menu .secline .sub > a.a-sub-hover, #user-nav .user-menu .secline .sub > a:hover {color: rgba(0, 0, 0, 0.95);}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;padding:0 .625rem;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub::before {content:'';overflow:hidden;position:absolute;z-index:2;left:0;top:50%;width:0;height:.75rem;border-left:1px solid rgba(255,255,255,.25);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {display:inline-block;line-height:40px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {padding:.375rem 1rem;background-color:#fff;border:1px solid rgba(0,0,0,.12)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub {float:none;border-top:1px solid rgba(0,0,0,.1);text-align:center}
#header-wrapper.vertical #user-nav .user-menu .secline > ul > :first-child {border-top:0}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {color:rgba(0,0,0,.5);line-height:35px}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {width:100%;height:300px;padding:0;transform:translateX(0)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%;border-top:0}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {display:block;position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/* 검색 */
#user-nav .user-search {overflow:hidden;float:right;position:relative;width:250px;height:45px;font-size:0}
#user-nav .user-search::before {content:'';position:absolute;z-index:1;top:.625rem;bottom:.625rem;left:0;width:0;border-left:1px solid rgba(0,0,0,.08)}
#user-nav .user-search input#search {float:left;width:calc(100% - 50px);height:45px;padding:0 1rem;margin:0;font-size:.813rem;letter-spacing:-.05em;border:none;box-shadow:none}
#user-nav .user-search button[onclick] {float:right;width:50px;height:45px;font-size:1.125rem;cursor:pointer}

/*********************************************
note : gnb
*********************************************/
#user-gnb {position:relative;z-index:1;border-bottom:1px solid #404040}

/* 최종편집 */
#user-gnb .user-intro {overflow:hidden;float:left;font-family:inherit;font-size:.75rem;font-weight:300;line-height:40px;letter-spacing:0;color:rgba(0,0,0,.73);text-overflow:ellipsis;white-space:nowrap}

/* 로그인/회원가입 */
#user-gnb .user-logbox {float:right;font-size:0;text-align:left;}
#user-gnb .user-logbox > a {display:inline-block;overflow:hidden;position:relative;padding:0 .625rem;font-size:.75rem;font-weight:300;line-height:40px;letter-spacing:-.05em;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap}
#user-gnb .user-logbox > :first-child {padding-left:0}
#user-gnb .user-logbox > :last-child {padding-right:0}
#user-gnb .user-logbox > a::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:.625rem;border-left:1px solid rgba(0,0,0,.1);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-gnb .user-logbox > a:first-child::before {display:none}
#user-gnb .user-logbox > a:hover {color:rgba(0,0,0,.8)}

/* sns */
#user-gnb .user-sns {float: right;margin-left:.725rem;line-height:38px}
#user-gnb .user-sns > a {display:inline-block;width:28px;height:28px;font-size:1rem;line-height:28px;color:#fff;background-color:rgba(0,0,0,.25);border:0;vertical-align:middle;text-align:center;}
#user-gnb .user-sns > .fb {background-color:#133783}
#user-gnb .user-sns > .tw {background-color:#1da1f3}
#user-gnb .user-sns > .ps {background-color:#00c73c}
#user-gnb .user-sns > .yt {background-color:#d22828}

/*********************************************
note : 하단영역
*********************************************/
#user-footer.skin-6 {padding:0;margin:0 0 3.875rem}
#user-footer.skin-6 > .inner {position:relative;border:1px solid #d7d7d7}

/* navigation */
#user-footer.skin-6 .footer-menu {display:block;position:relative;border-bottom:1px solid #d7d7d7;margin-bottom:0}
#user-footer.skin-6 .footer-menu::after {content:'';display:table;clear:both}
#user-footer.skin-6 .footer-menu .navs {text-align:left;padding:.875rem 1.875rem;font-size:0}
#user-footer.skin-6 .footer-menu .navs > a {display:inline-block;margin-left:1.875rem;font-size:.75rem;line-height:1;letter-spacing:-.025em;color:#666}
#user-footer.skin-6 .footer-menu .navs > a:hover {text-decoration:underline}
#user-footer.skin-6 .footer-menu .navs > :first-child {margin-left:0}
#user-footer.skin-6 .footer-menu .navs > a strong {color:#333}
#user-footer.skin-6 .footer-menu .all {position:absolute;z-index:5;right:1.875rem;top:50%;font-size:.75rem;font-weight:700;line-height:1.125;letter-spacing:-.025em;color:#333;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-footer.skin-6 .footer-menu .all::after {content:'';display:inline-block;overflow:hidden;width:0;height:0;margin-left:.5rem;border-width:4px;border-style:solid;border-color:transparent transparent transparent rgba(0,0,0,.95);vertical-align:baseline}

/* copyright */
#user-footer.skin-6 .footer-copy {padding:1.5rem 1.875rem;display:table;width:100%;table-layout:fixed}
#user-footer.skin-6 .footer-copy > .footer-columns {display:table-cell;vertical-align:middle}
#user-footer.skin-6 .footer-copy > .footer-columns.logo {width:150px;padding-right:1.875rem;text-align:center}
#user-footer.skin-6 .user-address {display:block;width:auto;margin:0;padding:0;list-style:none}
#user-footer.skin-6 .user-address::after {content:'';display:table;clear:both}
#user-footer.skin-6 .user-address > li {float:left;font-size:.75rem;line-height:1.625;color:#777}
#user-footer.skin-6 .user-address > li::before {content:'';display:inline-block;overflow:hidden;width:0;height:.625rem;margin:0 .625rem;border-left:1px solid rgba(0,0,0,.25);vertical-align:baseline}
#user-footer.skin-6 .user-address > :first-child::before, #user-footer.skin-6 .user-address > li.clear::before {display:none}
#user-footer.skin-6 .user-address > li.clear {margin-left:0;clear:both}
#user-footer.skin-6 .user-address a {color:#777;text-decoration:none}
#user-footer.skin-6 .user-address .copyright {display:inline-block;margin-left:1.25rem}

/* ndsoft */
#user-footer.skin-6 .ndsoft {right:1.875rem;bottom:1.5rem}

/* 배진희 / 1104107 / 20211101 / 번역 */
#user-gnb .translation-box{}
#user-gnb .translation-box .sns-txt{float:left;display:inline-block;position:relative;top:10px;padding-left:5px;}
#user-gnb .translation-box .translation-icons {float:left;display:inline-block;margin-left:10px;padding:12px 0 0rem  0 !important;}
#user-gnb .translation-box .translation-icons li {float:left;margin-right:3px;line-height:10px}
#user-gnb .translation-box .translation-icons li:last-child {margin-right:15px}